@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
body { -webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;font-smoothing:antialiased;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}

body { font:normal normal 12px  Arial, Tahoma, Verdana, Helvetica, sans-serif; background-image:url(../../fr/image/gif/bg2.gif); background-position: center top; background-repeat:repeat-y; padding-bottom:10px; }
.float_right {float:left;}.float_left {float:right;}.align_right {text-align:left;}.align_left {text-align:right;}.align_center {text-align:center;}
img { display:;} .ie7 .zoom { zoom:1;} img, object, embed, video {}.ie6 img {width:100%;}
/* margins */
.margin_left10{ margin-right:10px;} .margin_left20{ margin-right:20px;}.margin_left5{ margin-right:5px;}.margin_left15{ margin-right:15px;}
.margin_top10{ margin-top:10px;} .margin_top15{ margin-top:15px;} .margin_top20{ margin-top:20px;} .margin_bottom10 { margin-bottom:10px;}.margin_bottom20 { margin-bottom:20px;	}
.margin_right10 { margin-left:10px;} .margin_right20 { margin-left:20px;}.margin_right5 { margin-left:5px;}




/************* HEADER *****************/
.header{ background:url(../image/gif/bg-header.gif) center 0 repeat-y; max-width:1073px; margin:auto; -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; padding:8px 0 10px;}
.header_in{ padding:0 45px 0 42px;}
.icone{ float:right;} .icone a{ float:right; margin-right:5px;}
.lang{ float:left; }.lang a{color:#93a68d; font-size:13px; background:url(../image/gif/puce.gif) left center no-repeat; padding-left:14px;}
.search{  float:left; color:#93a68d;  font-size:14px; background:url(../image/gif/sep.gif) 0 center no-repeat; padding-left:6px; margin-left:7px}
.search a{color:#93a68d; background:url(../image/gif/loop.gif) 100% center no-repeat;padding-right:18px;}
.banner{ margin:auto; text-align:center; width:1000px;  overflow:hidden; position:relative;}
/************* Main Mneu *****************/
.mainMenu{ width:1000px; margin:auto; position:relative; min-height:51px; padding-bottom:10px;}
.mainMenu ul{ padding-left:20px;}.mainMenu ul li{ float:left; margin-left:1px;}
.mainMenu ul li a{ display:block; float:left; background:#385318 url(../image/gif/bg-btn.gif) 0 0 repeat-x; color:#fff; font-size:15px; padding:10px 11px 0 10px; height:41px;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;}
.mainMenu ul li a:hover, .mainMenu ul li a.actif{ background:#e3deb8; color:#4c7522;}
.sepMenu{ position:absolute; right:0; bottom:-21px; background:url(../image/png/sep2.png) 100% 0 no-repeat; width:1000px; min-height:22px; padding:0 0 10px 0;}
.path { padding:20px 0 0 20px; color: #4d7622;} .path a { color:#000;}
/************* CONTENT *****************/
.bkgPage { background:url(../image/gif/bg.gif) center 0 no-repeat; /*min-height:1000px; height:auto !important; height:1000px;*/}
.container{ background:url(../image/png/bg.png) 100% 0 repeat-x; max-width:1070px; min-height:400px; height:auto !important; height:400px; margin:auto; -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px; padding-top:30px;}
.wrapper { margin:auto; width:1000px; background:#f2f2f2 url(../image/gif/dashed.gif) 0 0 no-repeat;-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;}
.content{ padding:31px 28px 20px; }
.content:before,
.content:after {
    content: "";
    display: table;
} 
.content:after {
    clear: both;
}
.content {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.center{ width:460px; float:left; margin-left:18px; background:#fff; border:#dbdfe5 solid 1px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding-bottom:20px;}
.titre_page{ background:#fff url(../image/gif/bg-title.gif) 100% bottom repeat-x; font-size:22px; color:#4e7a24; padding:8px 14px; -webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px; font-weight:bold; line-height:26px;}
.center_in{ padding:20px 20px 0; line-height:19px;}
.boxNews{/* border-bottom:#cfd3d8 solid 1px; */padding-bottom:16px; margin-bottom:0px;}
.boxNews .title{ color:#497120; font-size:18px; margin-bottom:12px; display:block;}
.boxNews .desc{ color:#000; font-size:14px;}
.boxNews.last{ border:none;}
.allNews{ color:#000; font-size:14px; background:url(../image/gif/border.gif) 100% 0 no-repeat; padding:6px 19px 0 15px; display:block; float:right; position:relative; z-index:2;}
.telechargement{ margin-top:20px; background:#fff; border:#c9d1db solid 1px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; overflow:hidden; }
.telechargement .title{ background:#fff url(../image/gif/bg-title.gif) 100% bottom repeat-x; font-size:22px; color:#4e7a24; padding:8px 14px; font-weight:bold; line-height:26px;}
.telechargement .lien{ padding:5px;}.telechargement .lien a{ background:url(../image/gif/sep3.gif) 0 center no-repeat; color:#4e7a24; font-size:16px; padding-left:23px; display:block; float:left; margin-left:50px;}
.connexion{ background:#f2f2f2; border:#dcdcdc solid 1px; -webkit-border-radius: 2px;-moz-border-radius: 2px; border-radius: 2px; padding:24px 44px 36px; text-align:center;}
.titre_cnx{ color:#000; font-size:22px; padding-left:50px; position:relative; margin-bottom:13px; display:block;}
.titre_cnx .puce{ position:absolute; left:0; top:-12px;}
.label_cnx{ text-align:center; color:#888888; font-size:16px; font-weight:bold; margin-bottom:10px; display:block;}
.input_cnx{ background:#fff; border:#dcdcdc solid 1px; width:96%; padding:0 2%; height:42px; line-height:42px; font-size:18px; margin-bottom:12px; -webkit-border-radius: 2px;
-moz-border-radius: 2px;border-radius: 2px;}
.btn_cnx{ width:210px; text-align:center; height:38px; line-height:38px; color:#fff; font-size:18px; font-weight:bold; cursor:pointer; background:#43681c; margin-top:7px;}
/*** page interne **/
.cententPage{ width:710px; float:right; background:#fff; border:#dbdfe5 solid 1px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding-bottom:20px; min-height:485px; height:auto !important; height:485px;}
.bouton{ background:url(../image/gif/bkg-btn.gif) 0 bottom repeat-x; border:#c9d1db solid 1px; height:53px; line-height:53px; padding:0 22px; display:inline-block; color:#4d7622; font-size:20px; font-weight:bold; margin-left:5px; margin-bottom:15px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.elem_cv { border:#e3e5e8 solid 1px;  margin-bottom:14px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;} 
.q_cv {background:#fdfdfd url(../image/gif/bg-cv.gif) 0 0 repeat-x; display:block; cursor:pointer}
.q_cv span{ background:url(../image/gif/plus.gif) 100% center no-repeat; font-size:18px; padding:0 28px 0 33px; color:#517827; height:36px; line-height:36px; display:block;}
.r_cv { border-top:#365c14 solid 1px; display:none; padding:17px; overflow:hidden; background:#fff;} 

.q_slide {background:#fdfdfd url(../image/gif/bg-cv.gif) 0 0 repeat-x; display:block; cursor:pointer}
.q_slide span{ background:url(../image/gif/plus.gif) right center no-repeat; font-size:18px; padding:0 33px 0 28px; color:#517827; height:36px; line-height:36px; display:block;}
.r_slide { /*border-top:#365c14 solid 1px;*/ height:0; padding:0 17px; overflow:hidden;} 
.q_cv_active {background:#5c872f url(../image/gif/hover-cv.gif) 0 0 repeat-x; }
.q_cv_active span{background:url(../image/gif/moins.gif) 100% center no-repeat; color:#fff;}
.elemTab{ background:url(../image/gif/puce1.gif) 0 center no-repeat; color:#59832c; font-size:14px; padding-left:16px;}
.tab td{ color:#000; font-size:14px; padding:4px 0}

.theme{ background:url(../image/gif/btn.gif) 0 bottom repeat-x; border:#e3e5e8 solid 1px; float:left; padding-right:15px; }
.theme .link{ background:url(../image/gif/flech.gif) 0 center no-repeat; color:#000; font-size:18px; display:block; height:31px; line-height:31px; padding:0 24px 0 13px; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px;}
.pagination_top{/*float:left; width:505px;*/ overflow:hidden; height:100%; }
.blocnum { background:#f3f4f5 url(../image/gif/bg-pag.gif) 0 bottom repeat-x; text-align:right; padding:6px 11px 3px} 
.num { width:21px; height:19px; text-align:center; display:block; display:inline-block; line-height:19px; font-size:12px;color:#000; font-weight:bold; background:#fff; border:#dcdfe3 solid 1px; margin-left:3px; -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px; margin-bottom:3px;}
.num:hover, .num_active { background:#4d7722; color:#fff; border:#4d7722 solid 1px;} 

.box_actu{ background:#fcfcfc url(../image/gif/bg-actu.gif) 0 bottom repeat-x; margin-top:20px; float:left; width:276px; padding:16px 22px; border:#e3e5e8 solid 1px;-webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px; margin-right:18px; }.box_actu.last{ margin-right:0px;}
.box_actu .titre{ display:block; color:#497120; font-size:16px; font-weight:bold; margin-bottom:12px; line-height:25px;}
.box_actu .desc{ color:#000; font-size:14px;}
.img_actu{ float:left; margin-right:10px; width:125px; overflow:hidden; height:85px;}
.detail_actu{ position:relative; font-size:14px;}.link_page{ text-decoration:underline; color:#000;}.txt_important{ color:#476f21;}
.date_actu{ color:#000; font-size:15px; font-weight:bold; margin-bottom:4px;}
.titre_actu{ color:#497120; font-size:18px; margin-bottom:23px;}
.addthis{ position:absolute; right:0; top:-3px;}
.img_detail{ float:left; margin-right:20px; overflow:hidden; width:297px; height:192px; border-bottom:#476d1e solid 7px;}
.detail_actu .q_cv span{ background:url(../image/gif/plus.gif) 100% center no-repeat; font-size:14px; padding:0 28px 0 33px; color:#517827; height:36px; line-height:36px; display:block;}
.detail_actu .q_cv_active span{background:url(../image/gif/moins.gif) 100% center no-repeat; color:#fff;}

.btn_vert{ background:url(../image/gif/btn-vert.gif) 0 bottom repeat-x; height:35px; line-height:35px; font-size:18px; color:#fff; padding:0 20px; -webkit-border-radius: 2px; cursor:pointer;
-moz-border-radius: 2px;border-radius: 2px; display:inline-block;}
.btn_vert.reset{ float:left; margin-top:10px;}
.btn_vert.widthBt{ width:105px; text-align:center; float:right; margin-top:10px;}
.upload{ background:url(../image/gif/btn-vert.gif) 0 bottom repeat-x;  -webkit-border-radius: 2px;
-moz-border-radius: 2px;border-radius: 2px; display:inline-block; padding:0 19px 0 12px;}
.upload span{ background:url(../image/gif/upload.gif) 0 center no-repeat; height:35px; line-height:35px; font-size:16px; color:#fff;display:inline-block; padding-left:40px;}
.titre2{ font-size:15px; color:#3f5f1c; margin-bottom:20px;}.paragraph{ font-size:14px; color:#000; margin-bottom:10px; }.link_vert{ color:#557d2a;}.link_vert:hover{ text-decoration:underline;}
.paragraph3{ font-size:14px; color:#000; line-height:30px; }.paragraph2{ font-size:16px; color:#000; margin:14px 0; }
.titre_pays{  font-size:20px; background:url(../image/gif/border2.gif) 0 center repeat-x; position:relative; margin-bottom:33px; z-index:1}
.titre_pays span{ background:#fff;padding-left:75px; padding-right:10px;}
.titre_pays .drp{ position:absolute; left:0; top:-11px;}
.box_choix{ background:#f2f2f2; padding:9px 23px 8px; color:#2a2a2a; font-size:12px; margin-bottom:37px;}
.select_choix{ background:#fff; border:#c1cad7 solid 1px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; height:31px; width:240px; position:relative; z-index:3}
.link_choix{ background:url(../image/gif/flech2.gif) 98% center no-repeat; display:block; padding:0 14px 0 12px; color:#2a2a2a; height:31px; line-height:31px; overflow:hidden;}
.detail_choix{ display:none; background:#fff; border:#c1cad7 solid 1px; border-top:none; -webkit-border-bottom-right-radius: 2px; padding:4px 0;
-webkit-border-bottom-left-radius: 2px;-moz-border-radius-bottomright: 2px;-moz-border-radius-bottomleft: 2px;border-bottom-right-radius: 2px;border-bottom-left-radius: 2px; width:240px; position:absolute; top:30px; left:-1px;}.detail_choix a{ padding:2px 12px; color:#2a2a2a; display:block; background:#fff; }.detail_choix a:hover{ text-decoration:underline;}
.mailto{ color:#000;}.mailto:hover{ text-decoration:underline;}
.contact .r_cv{ font-size:14px;}
.contact .q_cv span{ font-size:14px;}
.titre_page2{ background:url(../image/gif/puce2.gif) 0 0 no-repeat; }
.titre_page2 span{/*background:url(../image/gif/border3.gif) 100% bottom no-repeat;*/ padding:0 15px 5px 25px; font-size:18px; color:#497120; display:inline-block;}
.box_form{ background:#f2f2f2; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:20px; margin-top:11px;}
.box_champs{ float:left; margin-bottom:9px; margin-right:20px;}.box_champs.last{ margin-right:0;}
.box_form label{ font-size:14px; color:#000; display:block; margin-bottom:6px;}
.box_champs input{ font-size:14px; color:#000; display:block;background:#fff; border:#c1cad7 solid 1px; height:31px; line-height:31px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.widht1{ width:190px;}.widht2{ width:402px;}
.box_msg{ width:402px; float:left; margin-right:20px; margin-bottom:9px; }
.box_msg textarea{ width:100%; height:47px; padding:2px 0; overflow:auto;background:#fff; border:#c1cad7 solid 1px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; resize:none; display:block}
.boxBtn{ float:left; width:190px; color:#528120; font-size:11px; padding-top:20px;}
.btn_contact{ float:left; display:block; width:90px; text-align:center; cursor:pointer; height:37px; line-height:37px; font-size:16px; font-weight:bold; color:#fff;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; background:url(../image/gif/btn-contact.gif) 0 0 repeat-x;}

.boxPlan{ width:213px; float:left; margin-right:20x;}.boxPlan.last{ margin-right:0;}
.menu_plan{ margin-bottom:13px; position:relative;}
.link_plan{ background:#fdfdfd url(../image/gif/bg-plan.gif) 0 bottom repeat-x; border:#e3e5e8 solid 1px; display:block;  -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; color:#000; font-size:16px; font-weight:bold;}
.link_plan span{padding:8px 35px 8px 14px; display:block;}
.with_smenu .link_plan span{ background:url(../image/gif/+.gif) 100% 0 no-repeat; padding:8px 35px 8px 14px; display:block}
.smenu_plan{ padding:5px 20px; border:#e3e5e8 solid 1px; border-top:none; -webkit-border-bottom-right-radius: 2px;
-webkit-border-bottom-left-radius: 2px;-moz-border-radius-bottomright: 2px;-moz-border-radius-bottomleft: 2px;border-bottom-right-radius: 2px;border-bottom-left-radius: 2px; display:none;}
.smenu_plan li a{ background:url(../image/gif/puce1.gif) 1px center no-repeat; display:block; border-bottom:#c9d1db solid 1px; padding:8px 0px 8px 21px; font-size:16px; font-weight:bold; color:#000;	}
.smenu_plan li a.last{ border:none;}
.link_plan2{ background:#fdfdfd url(../image/gif/hover-plan.gif) 0 bottom repeat-x; border:#e3e5e8 solid 1px; display:block;  -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; color:#fff; font-size:16px; font-weight:bold;}
.with_smenu .link_plan2 span{ background:url(../image/gif/-.gif) 100% 0 no-repeat; padding:8px 35px 8px 14px; display:block}

.box_input{ background:#fff; border:#c1cad7 solid 1px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; height:31px; width:200px; position:relative; z-index:3}
.box_input input{ height:31px; line-height:31px; color:#bdbdbd; font-size:15px; font-weight:bold; width:96%; padding:0 2%;}
.box_input .detail_choix{ width:200px;}
.sujet{ font-size:17px; color:#000; font-weight:bold; margin-bottom:16px;}.sujet span{ font-size:21px; color:#547c29;}
.box_recherche{ background:#f2f2f2; padding:10px 12px 19px; color:#2a2a2a; font-size:12px; margin-bottom:0px; margin-bottom:23px;}
.boxInput{ background:#fff; border:#c1cad7 solid 1px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; height:31px; position:relative; z-index:3; float:left; margin-top:10px;}
.boxInput input{ height:31px; line-height:31px; color:#bdbdbd; font-size:15px; font-weight:bold; width:96%; padding:0 2%;}
.widht3{ width:220px;}.widht4{ width:195px;}
.widht3 .detail_choix{ width:220px;}
.boxInput.nomargin{ margin:0;}
.widht8{ width:133px;height:33px;}
.widht8 .detail_choix{ width:133px;height:33px;}

.widht4 .detail_choix{ width:195px;}
.box_drp{ border:#c9d1db solid 1px; background:url(../image/gif/bg-drp.gif) 0 bottom repeat-x; padding:10px 5px 2px 5px; display:inline-block; color:#000; font-size:12px; line-height:15px; font-weight:600; position:relative; width:143px; margin-right:10px; margin-bottom:10px;float:left; text-align:left;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; }
.box_drp span.hauteurBox{ display:block;}
.box_drp .drapeau{ float:left; margin-right:10px; height:27px;}
.tabs .box_recherche { margin-bottom:15px;}
.tabs { position: relative; z-index: 0; }
.bloc_tab { padding:17px 6px; border-top:#c9d1db solid 1px; margin-top:9px;}
ul.tabNavigation { position: relative; z-index: 1;}
ul.tabNavigation li {}
ul.tabNavigation li a{ font-weight:bold; display:block; float:left; background:#fff url(../image/gif/bg-bt.gif) 0 bottom repeat-x; border:#c9d1db solid 1px; color:#000; margin-right:7px; padding:11px 15px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; cursor:pointer; font-size:18px; font-weight:bold;}
ul.tabNavigation li a.last{ margin:0;}

ul.tabNavigation li a.selected{ color:#fff; background:#385318 url(../image/gif/bg-btn.gif) 0 0 repeat-x; border:#385318 solid 1px; }
.liste li{ background:url(../image/gif/puce1.gif) 0 center no-repeat; border-bottom:#c9d1db solid 1px; padding:6px 0px 7px 17px; color:#000; font-size:16px; font-weight:bold;}
.liste li.last{ border:none}
.telecharger{ background:url(../image/gif/trait.gif) 0 10px repeat-x; display:block; margin-bottom:10px;}
.telecharger span.link{ font-size:14px; color:#000; background:#fff url(../image/gif/puce3.gif) 0 center no-repeat; padding:0 4px 0 24px; display:inline-block; float:left;}
.telecharger span.icon{ display:inline-block; float:right; background:#fff url(../image/gif/icon6.gif) 10px center no-repeat; padding:1px 0 0 35px; font-size:14px; color:#000;}
.box1{ float:left; width:305px; margin-top:10px}.box2{ float:right; width:305px;margin-top:10px}

.box_expert{ border:#c9d1db solid 1px; padding:10px; width:283px; float:left; margin-bottom:10px; }
.box_expert .photo{ border:#c9d1db solid 1px; width:81px; height:82px; overflow:hidden; float:left; margin-right:18px;}
.box_expert .desc{ width:180px; float:left; color:#535452; font-size:13px;}
.box_expert .desc .title{ color:#517a26; font-size:16px; margin-bottom:9px;}
.btn2{ background:url(../image/gif/bg-bt2.gif) 0 0 repeat-x; height:25px; line-height:25px; padding:0 10px; display:inline-block; color:#fff; font-size:13px; }

.tab_link td{ background:url(../image/gif/bg-link.gif) 0 bottom repeat-x; border:#c9d1db solid 1px; padding:6px 12px;}
.link1{ background:url(../image/gif/bg-lien.gif) 0 center no-repeat; font-size:11px; color:#4b7421; font-family:Arial; padding:4px 0px 2px 28px;}
.link2{ background:url(../image/gif/icon7.gif) 0 center no-repeat; font-size:12px; color:#3a5c16; font-weight:bold; padding:3px 0 3px 27px}
.link3{ background:url(../image/gif/icon7.gif) 0 center no-repeat; font-size:12px; color:#2a2a2a; font-weight:bold; padding-left:27px;}

.news{ background:#fdfefe url(../image/gif/bg-news.gif) 0 bottom repeat-x; padding:0 25px;}
.titre_news{ background:url(../image/png/sep.png) 100% 0 no-repeat; padding-right:17px; float:left; font-size:18px; font-weight:bold; color:#000; height:38px; line-height:38px;}
.detail_news{ width:550px; float:right; overflow:hidden; font-size:14px; padding-top:8px; color:#404143;}
.link_news{ background:url(../image/gif/puce4.gif) 100% center no-repeat; padding-right:18px; margin-right:11px; display:inline-block;color:#404143;}
.link_news.last{ background:none; margin:0; padding:0;}

.btn_upload{border:#909091 solid 1px; padding:5px 11px; -webkit-border-radius: 2px;-moz-border-radius:2px;border-radius: 2px; float:right;}
.btn_upload span{ background:url(../image/gif/icon6.gif) 0 center no-repeat; color:#000; font-size:14px; padding:2px 0 2px 20px;}
.paragraph_gris{ color:#3d3d3d; font-size:15px; line-height:22px;}

.titre_espace{ font-size:24px; font-weight:bold; color:#4d7622; margin:10px 0 15px;} .titre_espace2{ color:#585858; font-size:16px;}
.btnMail{ background:url(../image/gif/bg-mail.gif) 0 0 repeat-x; border:#c9d1db solid 1px;-webkit-border-radius: 2px;-moz-border-radius:2px;border-radius: 2px; color:#555555; font-size:12px; height:24px; line-height:24px; text-align:right; padding:0 39px 0 12px; display:inline-block; position:relative; margin-bottom:5px; min-width:120px; width:auto !important; width:120px; }
.btnMail .puce{ position:absolute; right:0; top:0;}

.input_file{ font-size:16px; width:263px; color:#000; display:block;background:url(../image/gif/file.gif) 0 0 no-repeat; height:33px; line-height:33px; position:relative}
input_file.active{ background:none;}
.boxInput2{ background:#fff; border:#c1cad7 solid 1px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; height:31px; position:relative; z-index:3;}
.widht5{ width:338px;}
.widht5 .detail_choix{ width:338px;}

.commentaire{ width:491px; margin-top:5px; }
.commentaire textarea{ width:100%; height:56px; padding:2px 0; overflow:auto;background:#fff; border:#c1cad7 solid 1px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; resize:none; display:block}
.commentaire2{ width:591px; }
.commentaire2 textarea{ width:100%; height:73px; padding:2px 0; overflow:auto;background:#fff; border:#c1cad7 solid 1px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; resize:none; display:block}
.boxComment{ border-top:#3a5a1b solid 2px; padding-top:15px;}.boxComment .title1{ color:#476f21; font-size:20px; font-weight:bold;}.boxComment .title2{ color:#000; font-size:16px; font-weight:bold; margin-top:10px;}.boxComment .dateComment{ font-size:12px;}
.btn_comment{ background:#395a17; cursor:pointer; color:#fff; height:27px; line-height:27px; padding:0 15px; display:inline-block; font-size:14px; float:right; margin-top:8px;}
/************* RIGHT *****************/
.right{ width:220px; float:left;  }
.boxRight{border:#c9d1db solid 1px; background:#fdfdfd url(../image/gif/bg-box.gif) 0 bottom repeat-x; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.boxRight .title{ background:#fff url(../image/gif/bg-title.gif) 0 bottom repeat-x; font-size:21px; color:#4e7a24; padding:8px 14px; font-weight:bold; line-height:26px;}
.boxRight_in{ padding:9px; }
.linkRight{ background:#fff url(../image/gif/bg-btn-right.gif) 0 bottom repeat-x; position:relative; display:block;color:#000; border:#c9d1db solid 1px; border-top:none; -webkit-border-radius: 2px;
-moz-border-radius: 2px; border-radius: 2px; line-height:18px;}
.linkRight .icon{ position:absolute; left:0; top:0;}
.linkRight .link{ display:block; font-size:14px; padding:11px 4px 11px 59px;background:url(../image/gif/sep-right.gif) 46px center no-repeat; }
.linkRight:hover{ background:#507a24 url(../image/gif/hover-sep.gif) 100% bottom repeat-x; color:#fff; border:#42661b solid 1px; border-top:none;}
.linkRight:hover .link{ background:url(../image/gif/sep-right-hover.gif) 46px center no-repeat;}
.firstLink{ border-top:#c9d1db solid 1px;}.firstLink:hover{ border-top:#42661b solid 1px;}
.active{background:#507a24 url(../image/gif/hover-sep.gif) 0 bottom repeat-x; color:#fff; border:#42661b solid 1px; border-top:none;}
.active .link{ background:url(../image/gif/sep-right-hover.gif) 46px center no-repeat;}
.banner_right{ margin-top:15px; }
/************* LEFT *****************/
.left{ float:right; width:222px;}
.boxLeft{border:#c9d1db solid 1px; background:#fff; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; overflow:hidden; margin-bottom:18px;}
.boxLeft .title{ background:#fff url(../image/gif/bg-title.gif) 0 bottom repeat-x; font-size:21px; color:#4e7a24; padding:6px 14px; font-weight:bold; line-height:26px; text-align:center}
.boxLeft_in{ padding:9px; }.boxLeft_in .detail{ font-size:18px; color:#000; padding:11px 0 0; text-align:center; line-height:22px;} .boxLeft:hover{background:#4e7a24; color:#fff; }
.boxLeft:hover .allNews{color:#fff;} 
.boxLeft:hover .boxLeft_in .detail{color:#fff;}


/***************Validation engine*************/
.inputContainer{position:relative;float:left}
.formError{position:absolute;top:300px;left:300px;display:block;z-index:5000;cursor:pointer}
.ajaxSubmit{background:#55ea55;border:1px solid #999;display:none;padding:20px}
.formError .formErrorContent{background:#dc0000;position:relative;z-index:5001;color:#fff;width:150px;font-family:tahoma;font-size:11px; padding:10px}
.formError .formErrorArrow{width:15px;position:relative;z-index:5006;margin:-2px 0 0 13px}
/*body[dir=rtl] .formError .formErrorArrow,body.rtl .formError .formErrorArrow{margin:-2px 13px 0 0}*/
.formError .formErrorArrowBottom{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;top:2px;margin:0 0 0 12px}
.formError .formErrorArrow div{border-left:2px solid #dc0000;border-right:2px solid #dc0000; height:1px;background:#dc0000;line-height:0;font-size:0;display:block;margin:0 auto}
.formError .formErrorArrowBottom div{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
.formError .formErrorArrow .line10{width:15px;border:none}
.formError .formErrorArrow .line9{width:13px;border:none}
.formError .formErrorArrow .line8{width:11px}
.formError .formErrorArrow .line7{width:9px}
.formError .formErrorArrow .line6{width:7px}
.formError .formErrorArrow .line5{width:5px}
.formError .formErrorArrow .line4{width:3px}
.formError .formErrorArrow .line3{width:1px;border-left:2px solid #dc0000;border-right:2px solid #dc0000;border-bottom:0 solid #dc0000}
.formError .formErrorArrow .line2{width:3px;border:none;background:#dc0000}
.formError .formErrorArrow .line1{width:1px;border:none;background:#dc0000}
.greenPopup .formErrorContent,.greenPopup .formErrorArrow div{background:#33be40}
.blackPopup .formErrorContent,.blackPopup .formErrorArrow div{background:#393939;color:#FFF}
/************* FOOTER **************/
.footer{ background:#4e7a24 url(../image/gif/bg-footer.gif) 0 0 repeat-x; width:940px; margin:auto; -webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;}
.footer_in{ padding:10px 46px; color:#fff;}
.copy{ float:right; font-size:13px;}
.menu_footer{ float:left;}.menu_footer li{ float:left}
.menu_footer li a{ float:left; color:#fff; font-size:12px; display:block; background:url(../image/gif/sep-footer.gif) 100% center no-repeat; padding-right:9px; margin-right:8px; }
.menu_footer li a.last{ background:none;  padding-right:0px; margin-right:0px;}
/* responsiveness
--------------------------------------------- */
@media screen and (max-width: 1023px) {
body  {width: auto;margin: auto;padding: auto;}
img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {max-width: 100%;}
img {height: auto; width: auto;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
textarea, table, td, th, code, pre, samp {word-wrap: break-word; /* passage à la ligne forcé */-webkit-hyphens: auto; /* césure propre */-moz-hyphens: auto;hyphens: auto;}code, pre, samp {word-wrap:break-word!important; white-space:pre-wrap!important;}}
@media only screen and (max-width: 769px) {}
@media (max-width: 640px) {}
@media (width: 480px) {} 
@media (width: 320px) {}

/** Added 22/09 **/
.lang{ position:relative;}
.boxLang{ background:#fff; position:absolute; left:-10px; top:27px; width:70px; padding:4px 0; display:none; z-index:2;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}
.boxLang a{ color:#93a68d; display:block; padding-left:12px; background:none;}.boxLang a:hover{ text-decoration:underline;}
.search{ position:relative;}
.boxSearch{ background:#fff; -webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px; position:absolute; left:-10px; top:27px; padding:6px 10px; display:none; z-index:2 }
.zone_recherche{ background:#fff; border:#bfcdbb solid 1px; height:31px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; width:200px;}
.zone_recherche input.recherche{ font-size:14px; color:#000; display:block; height:31px; line-height:31px; width:160px; padding-left:2px; float:left; display:inline-block;}
.zone_recherche input.ok{ width:33px; background:url(../image/gif/loop.gif) center center no-repeat; height:31px; float:right; display:inline-block; border-left:#bfcdbb solid 1px; cursor:pointer;}
/** Added 29/09 **/
.bouton:hover{ color:#fff; background:#385318 url(../image/gif/bg-btn.gif) 0 0 repeat-x; border:#385318 solid 1px; }
ul.tabNavigation li a:hover{ color:#fff; background:#385318 url(../image/gif/bg-btn.gif) 0 0 repeat-x; border:#385318 solid 1px; }
.liste li a{ color:#000;} .liste li a:hover{ text-decoration:underline;}
.banner_right{ background:#fff; border:#dbdfe5 solid 1px; padding:5px;  -webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px; position:relative; overflow:hidden; min-height:47px;height:auto !important; height:125px; }.banner_right:hover{ background:#709b02;}
.banner_right.active{ background:#709b02;}
.banner_right a.titre{font-size:17px; color:#4e7a24; font-weight:600; display:block; float:left; width:123px; line-height:16px;}.banner_right:hover a.titre{ color:#fff;}.banner_right.active a.titre{ color:#fff;}
.imgBanner{ float:left; margin-right:14px;}
.banner_right .photo{ position:absolute; right:0; top:0;}
.icone_calender {cursor: pointer;position: absolute;right: 10px;top: 10px;}



.bouton:hover{ color:#fff; background:#385318 url(../image/gif/bg-btn.gif) 0 0 repeat-x; border:#385318 solid 1px; }
ul.tabNavigation li a:hover{ color:#fff; background:#385318 url(../image/gif/bg-btn.gif) 0 0 repeat-x; border:#385318 solid 1px; }
.liste li a{ color:#000;}
.banner_right{ background:#fff; border:#dbdfe5 solid 1px; padding:5px;  -webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px; position:relative; overflow:hidden; }.banner_right:hover{ background:#709b02;}
.banner_right a.titre{font-size:18px; color:#4e7a24; font-weight:bold; display:block; float:left; width:123px; line-height:23px;}.banner_right:hover a.titre{ color:#fff;}
.imgBanner{ float:left; margin-right:14px;}
.banner_right .photo{ position:absolute; right:0; top:0;}

/** Added 10/10 **/
.galerie{ border:#c9d1db solid 1px; width:175px; height:130px; background:url(../image/gif/bg-photo.gif) 100% bottom repeat-x; padding:9px; float:left; margin-top:15px; margin-right:20px;}.galerie.last{ margin-right:0;}
.mainMenu .titre_menu{ float:left; font-size:28px; color:#000; font-weight:bold;}
.btn_menu{ background:#507a24 url(../image/gif/btn-vert.gif) 0 bottom repeat-x; height:38px; line-height:38px; font-size:16px; font-weight:bold;color:#fff; padding:0 24px; -webkit-border-radius: 2px; cursor:pointer;
-moz-border-radius: 2px;border-radius: 2px; display:inline-block; float:right; margin-left:10px;}
.box_menu{ padding-bottom:10px;}
.menu_right{border:#c9d1db solid 1px; background:#fdfdfd url(../image/gif/bg-box.gif) 0 bottom repeat-x; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; padding:9px; }
.linkMenu{ background:#fff url(../image/gif/bg-btn-right.gif) 0 bottom repeat-x; display:block;color:#000; border:#c9d1db solid 1px; border-top:none; -webkit-border-radius: 2px;
-moz-border-radius: 2px; border-radius: 2px; line-height:16px; font-size:16px; font-weight:bold; color:#000; display:block; padding:14px 6px 14px 17px;}
.linkMenu:hover, .linkMenu.active{ background:#507a24 url(../image/gif/hover-sep.gif) 0 bottom repeat-x; color:#fff; border:#42661b solid 1px; border-top:none;}
.firstLink{ border-top:#c9d1db solid 1px;}.firstLink:hover{ border-top:#42661b solid 1px;}
.rechercher{ background:#fff url(../image/gif/bg-search.gif) 0 bottom repeat-x; padding:8px; border:#c9d1db solid 1px; margin:20px 0;  -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.rechercher .titre{ color:#4d7622; font-size:18px; font-weight:bold; line-height:24px }

.zone_recherche2{ background:#fff url(../image/gif/ombre.gif) 0 0 repeat-x; border:#d6d6d6 solid 1px; height:30px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; width:200px; margin-top:3px}
.zone_recherche2 input.recherche{ font-size:14px; color:#000; display:block; height:30px; line-height:30px; width:160px; padding-left:2px; float:left; display:inline-block; background:none;}
.zone_recherche2 input.ok{ width:30px; background:url(../image/gif/loop2.gif) center center no-repeat; height:30px; float:right; display:inline-block; border-left:#bfcdbb solid 1px; cursor:pointer;}

.elem_espace { margin-bottom:14px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; float:left;} 
.q_espace {background:#fdfdfd url(../image/gif/bg-cv.gif) 0 0 repeat-x; display:block; cursor:pointer; border:#e3e5e8 solid 1px; float:left}
.q_espace span{ background:url(../image/gif/plus.gif) 100% center no-repeat; font-size:18px; padding:0 50px 0 10px; color:#517827; height:36px; line-height:36px; display:inline-block;}
.r_espace { border-top:none; display:none; padding:17px; overflow:hidden; clear:both; border:#e3e5e8 solid 1px;} 
.q_espace_active {background:#5c872f url(../image/gif/hover-cv.gif) 0 0 repeat-x; float:left;}
.q_espace_active span{background:url(../image/gif/moins.gif) 100% center no-repeat; color:#fff;}
.upload{ cursor:pointer}
.espace{ margin-bottom:20px; position:relative;}.espace .upload{ position:absolute; right:15px; top:0;}
.sujet{ margin-bottom:10px; border-bottom:#517827 solid 1px ; padding-bottom:8px; }
.sujet .theme2{ color:#bdbdbd;}
.sujet .titre{ color:#517827; font-size:16px; display:block;margin-bottom:4px;}
.sujet .descriptif{ color:#000;font-size:10px; display:block;}

/** added 10_11 **/
.width_search{ width:300px;}

.sujet2{ margin-bottom:0px; border-bottom:#517827 solid 1px ; padding-bottom:0px; }
.sujet2 .theme2{ color:#bdbdbd;}
.sujet2 .titre{ color:#517827; font-size:16px; display:block;padding:8px; background:#e3deb8;}
.sujet2 .descriptif{ color:#000;font-size:10px; display:block;}
.paragraph4{ font-size:16px; color:#000; }
.bg_tab{ background:#efefef; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; padding:7px;}.tab{ background:#fff;}
.tab th{background:#fff url(../image/gif/bg_th.gif) 0 bottom repeat-x; font-size:16px; color:#517827; font-weight:normal; padding:6px 4px;}
.tab td{ border-bottom:#efefef solid 1px; font-size:14px; color:#000; padding:4px;}.tab .border_l{ border-right:#cdcdcd solid 1px;}
.input_radio { width:152px;}
.box_radio label{ float:left; margin-left:5px;}.box_radio { float:left; margin-right:8px;}
.box_frm .label{ font-size:14px; margin-bottom:6px;}
.box_radio input{ display:none}
/** added 24/11 **/
.tab_link a{ color:#3a5c16;}
.titre_page2 a{ color:#497120;}
.box_input.widthBox{ width:150px;}
.boxInput.nomargin{ margin:0;}
.organisation{ text-align:center; padding-top:100px;}
.boxInputSelect{ background:#fff; border:#c1cad7 solid 1px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; height:31px; position:relative; float:left; margin-top:10px;}
.boxInputSelect input{ height:31px; line-height:31px; color:#bdbdbd; font-size:15px; font-weight:bold; width:96%; padding:0 2%;}
.pad_label{ padding-top:10px;}.pad_label2{ padding:10px 0;}.pad_label3{ padding-bottom:10px;}
/**/
.bgGris{ background:#f7f7f7;}
.slideIndex .flex-control-nav{ background:none;}
.slideIndex #slider ul.slides{ height:250px;}
.date_act { font-size:14px; margin-bottom:3px;}
.floatBtn{ float:left; margin-right:10px;}
.floatBtn2{ float:left; margin:0 2px}


.btn_supp{ background:red;webkit-border-radius: 2px;   -moz-border-radius: 2px;border-radius: 2px; display:inline-block; padding:0 12px 0 19px; cursor:pointer; float: right;}
.btn_supp span{ height:35px; line-height:35px; font-size:18px; color:#fff;display:inline-block;}
.espace .btn_supp{ position:absolute; right:170px; top:0;}
.logo{
	position:absolute;
	right:69px;
	top:10px;
	z-index:9}

.banner_svg .map_svg img {
    max-width: 100%;
    height: auto;
}